body {
    background-color: #ffe9e9;
    font-family: Arial, sans-serif;
}

.confirm-logout-container {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 40px;
    background-color: #a41717;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    text-align: center;
}

.confirm-logout-container h2 {
    font-size: 28px;
    color: #f0f8f8;
    margin-bottom: 20px;
}

.confirm-logout-container p {
    font-size: 20px;
    color: #f0f8f8;
    margin-bottom: 20px;
}

.confirm-logout-container button {
    background-color: #f0f8f8;
    color: #a41717;
    border: none;
    border-radius: 10px;
    padding: 10px 20px;
    font-size: 24px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.confirm-logout-container button:hover {
    background-color: #a41717;
    color: #f0f8f8;
}
